package com.fs.ad.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum AdUploadType {
    // 添加微信
    ADD_WX(0, 79, "wechat", 200),
    // 注册
    REGISTERED(1, 25, "", 0),
    // 完课
    FINISH_THE_CLASS(2, 27, "", 0);

    private final int code;
    private final int bdType;
    private final String youkuType;
    private final Integer iqiyiType;



}
